
body
{
	background:#814627 url(../images/background.jpg) repeat-x;
	color: #ffffff;
	font-family: century gothic, arial, helvetica, sans-serif;
	font-size:14px;
	padding: 0px;
	margin:0;
	line-height:1.5;
	height:auto;


}



#wrapper{
	width:960px;
	height:auto;
	margin:0 auto;
	position:relative;
	margin-top:-245px;
	
}

#top{
	width:100%;
	height:233px;
	background:url(../images/top-bar-bg.jpg) repeat-x;
}

img{border:none; outline:none;}



#topbarcontent{
	width:960px;
	height:40px;
	text-align:center;

}


#topbarcontent h3{color:#FFF; text-shadow: 2px 2px #333; font-style:italic;margin-left:100px; font-size:24px; margin-top:10px; letter-spacing:2px;}

#topbarcontent img{
	position:relative;
	top:-5px;

}

#topbarcontent a:hover img{
	opacity:0.9; 
	-moz-opacity:0.9;
	filter: alpha(opacity=90); 

}

#header{
	width:960px;
	height:150px;
	background:url(../images/Coffee-Beans-bg.png) no-repeat;
	position:relative;
	top:-10px;

}


#logo{
float:left;
width:380px;
height:179px;
background:url(../images/Coastline-Coffee-Logo.png) no-repeat;	
position:relative;
top:28px;
left:-40px;
}


#topaddress{float:right; width:400px; height:50px; text-align:right;
	position:relative;
	top:-15px;
	right:5px;
}


#topaddress h3{
	font-size:22px;
	font-weight:bold;
	text-shadow:2px 2px #333;
	letter-spacing:1.4px;
	color:#FFF;
	
}

#topaddress p{
	font-size:22px;
	line-height:1.4;
	text-shadow: 2px 2px #333;
	margin-top:-25px;
	color:#FFF;
}
#nav{
	width:610px;
	height:	30px;
	float:right;
	position:relative;
	z-index:1000;
	top: -22px;
}

/* slideshow styles*/
#slideshow{ 
	width:960px;
	height:285px;
	position:relative;
	z-index:10;
	background:#462D1B;
		-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-top:60px;
behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);
}




#contentwrap{
	width:930px;
	height:auto;
	padding:15px;
	background:#9A6B52;
	float:left;
	margin-top:20px;
		-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);
/* Fallback for web browsers that doesn't support RGBa */
/*background: rgb(255, 255, 255);
background: rgba(255, 255, 255, 0.2);

/*zoom:1;  

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#25FFFFFF, endColorstr=#25FFFFFF); /* IE5.5-7 */

/*-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#25FFFFFF, endColorstr=#25FFFFFF)";  */

}
/*
.ie8 #contentwrap{background:transparent;}
.ie8 #contentwrap{background:transparent;}
.ie6 #contentwrap{background:transparent;}
*/
#leftcol{
	width:630px;
	height:auto;
	float:left;


}

#leftcol p{color:#ffffff; font-size:14px;}

h1{color:#392619; font-size:24px; font-weight:bold;}
h2{color:#392619; font-size:20px !important; font-weight:bold;}
h3{color:#392619; font-size:18px; font-weight:bold;}

#rightcol{
	width:250px;
	height:auto;
	float:right;
	padding: 5px 15px;
	border-left: 1px solid #925835;
	-webkit-box-shadow: 10px 0 30px -30px #333 inset;
	-moz-box-shadow: 10px 0 30px -30px #333 inset;
	box-shadow: 10px 0 30px -30px #333 inset;
	
}

#rightcol h3{font-size:18px; color:#3A2719; font-weight:600;}
#rightcol p{font-size:12px; color:#FFFFFF; font-weight:normal;}

.rightmod{ border-bottom:2px #925835 dashed; padding-bottom:20px; margin-bottom:20px;}


.rightimage-border{
	float:right;
	margin: 10px 0px 10px 20px;
	 border: 1px solid #CCCCCC;
	background:#fff;
    padding: 8px;
	-webkit-box-shadow: #666 0px 0px 10px;
-moz-box-shadow: #666 0px 0px 10px;
box-shadow: #666 0px 0px 10px;
behavior: url(http://vitalityvetcare.com.au/PIE.htc);
}

.leftimage-border{
	float:left;
	margin: 10px 20px 10px 0;
	 border: 1px solid #CCCCCC;
	background:#fff;
    padding: 8px;
	-webkit-box-shadow: #666 0px 0px 10px;
-moz-box-shadow: #666 0px 0px 10px;
box-shadow: #666 0px 0px 10px;

}


#brands{
	width:940px;
	height:250px;
		-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);
/* Fallback for web browsers that doesn't support RGBa */
background:#9A6B52; 
padding:10px;
clear:both;
position:relative;
top:30px;	
color:#392619;
}
#brands img{border:1px solid #999; background:#fff; padding:5px; margin-left:15px;}

#brands h3{margin:0; padding:0; line-height:18px;}



#footer{
	width:100%;
	height:125px;
	background: url(../images/footer-bg.jpg) repeat-x;
	clear: both;
}


#footercontent{
	width:960px;
	height:125px;
	margin:0 auto;
	font-size:13px;
	color:#fff;
}


#footerleftcontent{
	width:350px;
	height:125px;
	font-size:13px;
	color:#fff;
	float:left;
}


#footerrightcontent{
	width:500px;
	height:125px;
	font-size:13px;
	color:#fff;
	float:right;
}



#gemstar{
	width:170px;
	float: right;
	height:25px;
	margin-bottom:10px;	
	margin-top:30px;
	color:#333;
	font-size:10px;
}

#gemstar img{
	position:relative;
	top: 3px;
}

.main-image img{padding:5px; background:#fff; border:1px solid #ccc; width:300px;}
/* slideshow style*/

#fpssContainer82.fpss-template-movies {border:none; top:8px;}
#fpssContainer115.fpss-template-movies {border:none; top:8px;}
/*newsletter subscribe */

.fb_iframe_widget{background:#ffffff;}

.acymailing_form td .inputbox{background:#3A2719; border:none; height:15px; width:230px; padding:5px; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; color:#fff; font-size:12px; font-weight:normal;behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);}

.acysubbuttons .button{float:right; background:#3A2719; color:#fff;font-size:12px;
 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	padding: 3px;
	cursor:pointer;
	behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);
}


/*text styles */

#leftcol a{
	text-decoration:none;
	color:#3A2719;	
}


#leftcol a:hover{
	text-decoration:none;
	color:#000000;	
}

#footercontent a{
	text-decoration:none;
	color:#FFFFFF;	
}


#footercontent a:hover{
	text-decoration:none;
	color:#000000;	
}


/*contact form*/
div#aiContactSafe_mainbody_3 textarea#aics_message, .textbox, .email{ 
 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);
	border:1px solid #392619; 
}

div#aiContactSafe_mainbody_3 div#aiContactSafeBtns input{
background:#3A2719; color:#fff;font-size:16px;
 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	padding: 5px;
	cursor:pointer;
	behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);
}
/*virtuemart styles*/

.addtocart-bar{display:none;}/*hides add to cart section reactivate for ecommerce*/

.product-price{display:none;}/*hides price fielf reactivate if price details are to be entered*/

.main-image img.product-image, .featured-view .spacer img, .latest-view .spacer img, .topten-view .spacer img{padding:8px; border:1px solid #999; background:#fff; float:left; width:250px; max-height:350px;}
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img{padding:8px; border:1px solid #999; background:#fff; width:150px;}
.descript{width:310px; float:right; position:relative; left:-20px;} /*moved long description next to image on product description page*/

span.stock-level{display:none;}
.vm2-nostock {display:none;}

.ask-a-question-view .product-summary .short-description {font-family: century gothic, arial, helvetica, sans-serif !important; font-size:13px;}

/*VM Search */

.search .inputbox{
background: none repeat scroll 0 0 #3A2719;
    border: none !important;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    height: 15px;
    padding: 5px;
    width: 172px;
	behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);
}

.imageborder{padding:5px; border:1px solid #999; background:#fff;}

#rightcol .search .button{
  background: none repeat scroll 0 0 #3A2719;
    border: none !important;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-size: 12px;
    padding: 4px;
	position:relative;
	right:10px;
	behavior: url(http://www.coastlinecoffee.com.au/PIE.htc);
}



/*virtuemart slider styles*/
.customScrollBox a{color:#3A2719 !important;}
.customScrollBox a:hover{color:#000000 !important;}
#sot_scroll_container_111_5 .scrollUpBtn{position:relative;  top:-150px; left: -35px;}
#sot_scroll_container_111_5 .scrollDownBtn{top:90px; right:-10px;}
#sot_scroll_container_111_5 {padding:0 20px;}
#sot_scroll_container_111_5{border:none !important;}